<?xml version="1.0" encoding="utf-8"?>
	<ModMetaData>
		<name>Facial Animation - Retexture</name>
		<author>Barbariank</author>
		<supportedVersions>
      <li>1.4</li>
      <li>1.5</li>
    </supportedVersions>
    <modDependencies>
      <li>
        <packageId>Nals.FacialAnimation</packageId>
        <displayName>[NL] Facial Animation - Retexture</displayName>
        <steamWorkshopUrl>steam://url/CommunityFilePage/1635901197</steamWorkshopUrl>
      </li>
	  <li>
        <packageId>Nals.FacialAnimationExperimentals</packageId>
        <displayName>[NL] Facial Animation - WIP</displayName>
		<steamWorkshopUrl>steam://url/CommunityFilePage/2581693737</steamWorkshopUrl>
      </li>
    </modDependencies>
    <loadAfter>
      <li>Nals.FacialAnimation</li>
      <li>Nals.FacialAnimationExperimentals</li>
    </loadAfter>
    <packageId>Barb.Facetexture</packageId>
		<description>



    </description>
	</ModMetaData>